:root {
  scroll-behavior: smooth;
}

@font-face {
  font-family: Determination;
  src: url("https://tdrbot.github.io/fonts/font8bitoper.ttf");
}

body {
    image-rendering: pixelated;
    color: white;
    background-color: black;
    text-align: center;
    justify-content: center;
    font-family: Determination, sans-serif;
    margin: 0px;
}

h1, h2, h3, h4, h5, h6 {
    color: yellow;
    font-weight: normal;
}

details > summary {
    cursor: pointer;
}

summary::marker {
  color: white;
}

img {
  image-rendering: pixelated;
}

.container {
    margin-top: 40px;
    width: 70%;
    text-align: center;
    justify-content: center;
    font-size: 24px;
    display: inline-block;
    margin-bottom: 100px;
}

.topbar {
    background-color: grey;
    color: black;
    text-align: center;
    justify-content: center;
    height: 80px;
    font-size: 32px;
    align-content: center;
    text-shadow: 2px 1px #008408;
}

.topbar a:link {
  color: black;
  background-color: transparent;
  text-decoration: none;
}

.topbar a:visited {
  color: black;
  background-color: transparent;
  text-decoration: none;
}

.topbar a:hover {
  color: black;
  background-color: transparent;
  text-decoration: underline;
}

.topbar a:active {
  color: black;
  background-color: transparent;
  text-decoration: underline;
}

table, tr, th, td {
    padding: 0.5em;
    vertical-align: top;
    border: 5px solid;
    border-color: white
}

a:link {
  color: #00ff00;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #00ff00;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: purple;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: purple;
  background-color: transparent;
  text-decoration: underline;
}

.wide-cover {
    width: 100%;
}

.img-important {
  margin-top: 40px;
  margin-bottom: 40px;
}

.windows {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url("https://tdrbot.github.io/ell/assets/images/windows-20.png") center/contain no-repeat;
  vertical-align: middle;
}

.img-left {
  text-align: left;
  justify-content: left;
  display: inline-flex;
}

.sixty-four {
  width: 64px;
  height: 64px;
}